Daigasso! Band Brothers Request Selection on 3-in-1?

Discussion in 'GBA - Flashing Hardware and Software' started by drummy, Apr 7, 2008.

  1. drummy
    OP

    Newcomer drummy Member

    Joined:
    Aug 2, 2007
    Messages:
    24
    Country:
    Korea, South
    Hey guys. I am trying to load the Daigasso! Band Brothers Request Selection expansion pack ROM (it's the expansion pack to Daigasso! Band Brothers, of course, and it came in a GBA cartridge), and I'm trying to load it up on my 3-in-1 (which goes in my GBA port), I have tried loading it up in SRAM, with my R4 in my DS port, which is loading up Daigasso! However, whenever I start up the actual game, I don't have the expansion songs! Anyone have any suggestions? Thanks.
     
  2. Jax

    Member Jax Pip Pip Cheerioink!

    Joined:
    Jul 31, 2006
    Messages:
    4,092
    Location:
    L.A.V.
    Country:
    Portugal
    You have to load it in NOR, not SRAM.
     
  3. drummy
    OP

    Newcomer drummy Member

    Joined:
    Aug 2, 2007
    Messages:
    24
    Country:
    Korea, South
    Thanks for the reply. What is NOR?
     
  4. Beware

    Member Beware GBAtemp Advanced Fan

    Joined:
    Apr 5, 2007
    Messages:
    991
    Country:
    United States
    NOR is the the more permanent RAM on the 3in1. You can load it to PSRAM which will be very quick to write to and very temporary or NOR which is slower to write, but faster to read and much more permanent. If you are using NDStation or Rudolph's 3in1 Expansion Tool then you can choose which type of RAM you would like to load the "game" on (I say "game" since the Request Selection isn't really a game).
     
  5. drummy
    OP

    Newcomer drummy Member

    Joined:
    Aug 2, 2007
    Messages:
    24
    Country:
    Korea, South
    I hear the NDStation doesn't work with any kernel past 1.13 on my R4, which is a problem since I use 1.17 to play Final Fantasy: Crystal Chronicles (it has problems with earlier versions of R4), does anyone know for sure if NDStation doesn't work with versions past 1.13?
     

Share This Page